Bug 108118 (TBa1ff4d86) - TB maindialog.py:610:on_editButton_clicked:KeyError: 2
Summary: TB maindialog.py:610:on_editButton_clicked:KeyError: 2
Status: CLOSED CURRENTRELEASE
Alias: TBa1ff4d86
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rcn-profiling
TreeView+ depends on / blocked
 
Reported: 2003-10-27 19:15 UTC by Robin
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 13:48:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump log file (468 bytes, text/plain)
2003-10-27 19:16 UTC, Robin
no flags Details

Description Robin 2003-10-27 19:15:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When clicked on edit in this component under the common profile for the DNS 
tab I get an unhandled exception



Version-Release number of selected component (if applicable):
 1.2.15

How reproducible:
Always

Steps to Reproduce:
1.Go to System Settings | Network | DNS tab
2.Choosing common profile
3.Then edit
    

Actual Results:  I get the message that I have reported above

Expected Results:  Should see an edit screen

Additional info:

Comment 1 Robin 2003-10-27 19:16:33 UTC
Created attachment 95528 [details]
dump log file


Note You need to log in before you can comment on or make changes to this bug.